@charset "utf-8";
/* CSS Document */
.navbar-brand.brand-logo small{display: block; margin-top: 10px; font-size: 12px;}
.top-header{display: block; padding: 10px 0px; background-color: #006FBE; width: 100%;}
.top-header a{color:#FFF; font-size:15px; display:inline-block; margin:3px 5px;}
.custom-nav.sticky-header .top-header{display: none;}
.hero-section{height:100vh; background-color:#000; position: relative}
.hero-section video{ transition: all .3s ease-out 0s; position: absolute;    top: 50%; left: 50%; transform: translate(-50%,-50%); width: 100%; height: 100%; max-width: none; transform-origin: center; display: block; opacity:1; object-fit:cover;}
.navbar-expand-lg{flex-wrap: wrap;}
.btn-theme{background-color: #006FBE; color: #FFFFFF; font-size: 18px; font-weight: 500; cursor: pointer}
.btn-theme:hover{background-color: #014b80; color: #FFFFFF;}
.banner-form-body .btn{font-size: 18px; font-weight: 600;}
.banner-text{color:#FFFFFF;}
.banner-text h3{font-size: 1.8rem;}
.banner-text h3, .banner-text p, .banner-text h4{margin-bottom: 15px;}
.banner-text h3 span{padding: 10px 15px; background-color: rgba(0,0,0,0.3);}
.banner-text h4{font-weight: normal; font-size: 22px; }
.banner-text p span, .banner-text h4 span{ padding: 8px 10px;}
.banner-text h3 span, .banner-text p span{ display: inline-block; -webkit-text-stroke: 1px black;
    -webkit-text-fill-color: white;}
.banner-text h4 span{background-color:#006FBE; display: inline-block;}
.banner-text h4 span strong{font-size: 1.7rem; color: #006FBE; font-weight: 600;}
.banner-text .btn{font-size: 18px; color:#FFFFFF; font-weight: 600; padding-left: 20px; padding-right: 20px;}
.btn-transparent{border:1px solid rgba(255,255,255,0.7); }
.section-title{margin-bottom: 20px; display: block; width: 100%;}
.section-title h3{font-size: 1.8rem;}
.section-title p{font-size: 18px;}
.theme-heading{color: #014b80;}
.about-img{position: relative; }
.about-img:before{position: absolute; width: 100%; height: 100%; border: 1px solid #006FBE; content: ""; top:15px; left:-15px; }
.about-img img{box-shadow: 5px 5px 10px rgba(0,0,0,0.5);}
.playdisplay-font{font-family: 'Playfair Display', serif; font-weight: 600;}
.list1{list-style-type: none; margin: 0px; padding: 0px;}
.list1 li{margin-bottom: 10px; position: relative; padding-left: 25px; color: #FFF;}
.list1 li:before{font-family:"Material Design Icons"; content:"\F054"; position: absolute; color: #f00; left: 0px; font-weight:normal;font-style:normal}
.top-footer{display: block; padding: 70px 0px; background-image: url("../images/new-images/hera-banner.webp"); background-position: center; background-repeat: no-repeat; background-size: cover; position: relative;}
.top-footer:before{content:""; position: absolute; width: 100%; height: 100%; left: 0px; top:0px; bottom:0px; right:0px; background-color: rgba(0,0,0,0.5);}
.top-footer .container{position: relative; z-index: 9;}
.bottom-footer{display: block; padding: 70px 0px; background-color: #FFF;}
.top-footer h4{color: #FFF; font-weight: 400; font-size: 22px;}
.mail-subscribe{display: block;  background-color: rgba(0,0,0,0.6); position: relative; }
.mail-subscribe .form-control{height: 38px; border: none; color:#FFF; padding-right: 120px; padding-left: 10px; background-color: transparent}
.mail-subscribe .form-control::placeholder{color: #FFF; opacity:1;}
.mail-subscribe .btn{position: absolute; font-size: 14px; top:0px; right: 0px; border-radius: 0px; height: 38px; }
.top-footer h5{color:#FFF; font-size: 20px;}
.top-footer p{color: #FFFFFF; line-height: 1.2;}
.footer-social{margin:15px 0px 20px; padding: 0px;}
.footer-social li{display: inline-block; margin-right: 5px;}
/*.footer-social li a{width:35px; height: 35px; border-radius: 7px; display: block; text-align: center; line-height: 35px; font-size: 22px; color: #006FBE;}*/
.footer-social li a img{width: 40px;}
.bottom-footer{display: block; background-color: #006FBE; padding: 20px 0px 60px;}
.bottom-footer h4{font-size: 22px; color: #fff;}
.bottom-footer h5{margin-top: 30px; font-size: 18px; line-height: 1.3; margin-bottom: 0px; color: #FFF;}
.modal .modal-header{background-color: #006FBE; text-align: center; display: block; position: relative;}
.modal .modal-header h5{font-size: 20px; color: #FFF; text-transform: uppercase; text-align: center;}
.modal .modal-header h5 a{color:#fffooo}
.modal button.close{color: #FFF; opacity: 1; position: absolute; top:10px; right: 10px;}
.modal-list{margin: 0px; padding: 0px;}
.modal-list li{line-height: 25px; display: block; margin-bottom: 20px; padding-left: 23px; position: relative;}
.modal-list li:before{width: 18px; height: 25px; position: absolute; content: ""; background-image: url("../images/new-images/list-arrow.webp"); left:0px; top:0px;}
.modal-img{width: 90%; position: relative; display: block;}
.modal-img:before{position: absolute; content: ""; width: 100%; height:100%; border:1px solid #006FBE; top:-15px; right: -15px; z-index: 9;}
.modal-img img{position: relative;  z-index: 99;}
.modal-img:after{position: absolute; content: ""; width: 100px; height:100px; border:1px solid #006FBE; bottom:-15px; left: -15px; z-index: 9;}
.card-body h5{font-size: 20px;}
.dining-img{display: block; background-color: #fafafa; padding: 15px; margin-bottom: 20px;}
.dining-img h4{font-size: 20px; margin: 10px 0px 0px;}
.dining-img h4 small{display: block; margin-top: 5px;}
.wedding-banquets{position: relative;}
.wedding-banquets .wb-content{position: absolute; padding: 10px; background-color: rgba(0,0,0,0.7); color: #FFFFFF; bottom: 0px; width: 100%;}
.wedding-banquets .wb-content h4{font-size: 20px;}
.wedding-banquets .wb-content h5{font-size: 16px; font-weight: normal; margin-bottom: 0px;}
.testimonial-item{position: relative; min-height:272px; }
.client-container:before{position: absolute; width:40px; height: 40px; background-image: url("../images/new-images/top-colon.webp"); top:20px; left:-15px; content: ""; z-index: 99;}
.client-container:after{position: absolute; width:40px; height: 40px; background-image: url("../images/new-images/bottom-colon.webp"); bottom:20px; right:-15px; content: ""; z-index: 99;}
.contact-info{position: relative; padding-left: 30px; margin-bottom: 20px;}
.contact-info i{position: absolute; color: #006FBE; color: #FFF; top:-4px; left:0px; font-size: 20px;}
.contact-info a{color:#FFF;}
.special-offer h5{color:#fff;}
.fw-normal{font-weight: normal;}
.form-group{position: relative;}
.form-group label.error, .mail-subscribe label.error{position: absolute; font-size: 11px; left: 0px; bottom: -24px; color: #F00;}
.fw-btn, .fcall-btn{position: fixed; bottom: 20px; left:20px; z-index: 99;}
.fcall-btn{left:auto; right:20px;}
.h-color{color:#FFF; animation: color-change 1s infinite;}
@keyframes color-change {
  0% { color: #E8F5E9; }
  50% { color: #FFFFFF; }
  100% { color: #E8F5E9; }
}
@media (max-width:991.98px){
	.accommodation-secrow{display: none;}	
}
.video-play-button{position:absolute;z-index:2;top:50%;left:50%;transform:translateX(-50%) translateY(-50%);box-sizing:content-box;width:32px;height:44px;border-radius:50%;padding:18px 20px 18px 28px;display:flex}
.video-play-button::after{content:"";position:absolute;z-index:1;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);display:block;width:57px;height:57px;background:#FBF0F0;border-radius:50%;transition:all 200ms}
.video-area-thumbnail-11 #play-video::after{width:120px;height:120px}
@media only screen and (max-width: 575px){
	.video-area-thumbnail-11 #play-video::after{width:80px;height:80px}
}
.video-area-thumbnail-11 #play-video::before{content:"";position:absolute;z-index:0;left:-64%;top:-60%;display:block;width:180px;height:180px;background:transparent;border-radius:50%;border:1px solid #fff;animation:waves 2s ease-in-out infinite}
.video-play-button span{display:block;position:relative;z-index:3;width:0;height:0;border-left:14px solid #DF0A0A;border-top:8px solid transparent;border-bottom:8px solid transparent;top:50%;transform:translate(-50%,-50%);left:47%}
.video-area-thumbnail-11 #play-video span{border-left:25px solid #000;border-top:16px solid transparent;border-bottom:16px solid transparent;transform:translate(-50%,-39%)}
@keyframes waves{
	0%{-webkit-transform:scale(0.2,0.2);transform:scale(0.2,0.2);opacity:0;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
	50%{opacity:.9;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90)}100%{-webkit-transform:scale(0.9,0.9);transform:scale(0.9,0.9);opacity:0;-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
}
.accommodation-area { display: block; background-color: #006FBE;}
.banner_form .form-control{height: 40px;}
.f-btn{width: 100%; position: fixed;  bottom: 0px; text-align: center;  font-size: 20px; line-height: 2.5; font-weight: bold; animation: ft-btn 2s linear infinite;}
@keyframes ft-btn {
  0%   {background-color: #000;}
  25%  {background-color: #006FBE;}
  50%  {background-color: #000;}
  100% {background-color: #006FBE;}
}



